

class lgntext{
    getlngText(){
        return lng1;
    }
    }
    export default new lgntext();

    var lng1 = {
    // name login
    "pleasecontact"     :{"name_en": "Please contact to",       "name_kh": "សូមទាក់ទងមកតាមរយះ"},
    "password"          :{"name_en": "Password",                "name_kh": "ពាក្យសម្ងាត់"},
    "username"          :{"name_en": "Username",                "name_kh": "ឈ្មោះ​អ្នកប្រើ"},
    "forgotpassword"    :{"name_en": "Forgot password",         "name_kh": "ភ្លេច​លេខសំងាត់​"},
    "tel"               :{"name_en": "Tel",                     "name_kh": "លេខទូរស័ព្ទ​"},
    // Name Header
    "product"           :{"name_en": "Product",                 "name_kh": "ផលិតផល"},
    "supplier"          :{"name_en": "Supplier",                "name_kh": "អ្នកផ្គត់ផ្គង់"},
    "brands"            :{"name_en": "Brands",                  "name_kh": "ម៉ាកផលិតផល"},
    "unittype"          :{"name_en": "Unit Type",               "name_kh": "ប្រភេទឯកតា"},
    "unit-size"          :{"name_en": "Size Type",               "name_kh": "ប្រភេទមាត្រ"},
    "diangosis"         :{"name_en": "Group Product",           "name_kh": "ក្រុមផលិតផល"},
    "category"          :{"name_en": "Category",                "name_kh": "ប្រភេទផលិតផល"},
    "exchangerate"      :{"name_en": "Exchange Rate",           "name_kh": "អត្រា​ប្តូ​រ​ប្រាក់"},
    "payment"           :{"name_en": "Payment Method",          "name_kh": "បង្កើតរបៀបបង់ប្រាក់"},
    "service"           :{"name_en": "Service",                 "name_kh": "បង្កើតតេស្ដពិនិត្យ"},
    "company"           :{"name_en": "Company",                 "name_kh": "អំពីក្រុមហ៊ុន"},
    "groupservice"      :{"name_en": "Group",                   "name_kh": "ក្រុមផលិផល"},
    "menu"              :{"name_en": "Menu",                    "name_kh": "ម៉ឺនុយ"},
    // Name Form
    "description"       :{"name_en": "Description",             "name_kh": "ការពិពណ៌នា"},
    "phonenumber2"      :{"name_en": "Phone Numbe2",            "name_kh": "លេខទូរស័ព្ទ​​ទី២"},
    "type"              :{"name_en": "Type",                    "name_kh": "ប្រភេទ"},

    // validate i= invalid

    "iname"             :{"name_en": "Invalid Name",            "name_kh": "ឈ្មោះមិនត្រឹមត្រូវ"},
    "iaddress"          :{"name_en": "Invalid Address",         "name_kh": "អាស័យដ្ឋានមិនត្រឹមត្រូវ"},
    "iphonenumber"      :{"name_en": "Invalid Phone Number",    "name_kh": "លេខទូរស័ព្ទមិនត្រឹមត្រូវ"},
    "icontactname"      :{"name_en": "Invalid Contact Name",    "name_kh": "ឈ្មោះ​ទំនាក់ទំនងមិនត្រឹមត្រូវ"},
    "icontactphone"     :{"name_en": "Invalid Contact Phone",   "name_kh": "លេខទូរស័ព្ទទំនាក់ទំនងមិនត្រឹមត្រូវ"},
    "idiangosis"        :{"name_en": "Invalid Diangosis",       "name_kh": "ក្រុមផលិតផលមិនត្រឹមត្រូវ"},

    // Name Table
    "name"              :{"name_en": "Name",                    "name_kh": "ឈ្មោះ"},
    "address"           :{"name_en": "Address",                 "name_kh": "អាស័យដ្ឋាន"},
    "customer"         :{"name_en": "Customer",                "name_kh": "អតិថិជន"},
    "phonenumber"       :{"name_en": "Phone Number",            "name_kh": "លេខទូរស័ព្ទ"},
    "socialconnect"     :{"name_en": "Social Connect",          "name_kh": "ទំនាក់ទំនងសង្គម"},
    "contactname"       :{"name_en": "Contact Name",            "name_kh": "ឈ្មោះ​ទំនាក់ទំនង"},
    "contactphone"      :{"name_en": "Contact Phone",           "name_kh": "លេខទូរស័ព្ទទំនាក់ទំនង"},
    // Name Model
    "userifo"           :{"name_en": "USER INFORMATION",        "name_kh": "ព័ត៌មាន​អ្នក​ប្រើ"} ,
    "code"              :{"name_en": "Code",                    "name_kh": "លេខកូដ"} ,
    "no"                :{"name_en": "NO",                      "name_kh": "ល.រ"} ,
    "email"             :{"name_en": "Email",                   "name_kh": "អ៊ីមែល"} ,
    "language"          :{"name_en": "Language",                "name_kh": "ភាសា"} ,
    "changepassword"    :{"name_en": "Change password",         "name_kh": "ផ្លាស់ប្តូរពាក្យសម្ងាត់"} ,
    "role"              :{"name_en": "Role",                    "name_kh": "តួនាទី"},
    // btn
    "update"            :{"name_en": "Update",                  "name_kh": "កែប្រែ"},
    "Delete"            :{"name_en": "Delete",                  "name_kh": "លុប"},
    "search"            :{"name_en": "Search",                  "name_kh": "ស្វែងរក"},
    "back"              :{"name_en": "Back",                    "name_kh": "ត្រឡប់ក្រោយ"},
    "save"              :{"name_en": "Save",                    "name_kh": "រក្សាទុក"},
    "select"            :{"name_en": "Select",                  "name_kh": "ជ្រើសរើស"},

    // Print & Excel Save Data
    "print"             :{"name_en": "Print",                   "name_kh": "បោះពុម្ព"},
    "import"            :{"name_en": "Import To Excel",         "name_kh": "បញ្ចូលជា Excel"},
    "export"            :{"name_en": "Export To Excel",         "name_kh": "បញ្ចេញជា Excel"},
    "date"              :{"name_en": "DATE",                    "name_kh": "កាលបរិច្ឆេទ"},
    "total"             :{"name_en": "Total",                   "name_kh": "ចំនួន"},
    "report"            :{"name_en": "Report",                  "name_kh": "របាយការណ៍"},
    "imfile"            :{"name_en": "Import File Excel",       "name_kh": "របាយការណ៍ Excel"},
    "savedata"            :{"name_en": "Save Data",             "name_kh": "របាយការណ៍ Excel"},
    "exportdata"            :{"name_en": "Export Data",             "name_kh": "របាយការណ៍ Excel"},

    // page-paymenmethod COMPANY NAME paymentbank
    "paymentbank"      :{"name_en": "Payment Method",          "name_kh": "បោះពុម្ព"},

    "validpayment"      :{"name_en": "valid Payment",          "name_kh": "បោះពុម្ព"},
    "companyname"       :{"name_en": "COMPANY NAME",            "name_kh": "ឈ្មោះ"},
    "totalmethod"       :{"name_en": "TOTAL METHOD",            "name_kh": "ចំនួន"},

    //Modal change password
    "changePassword"    :{"name_en": "Change Password",         "name_kh": "ផ្លាស់ប្តូរពាក្យសម្ងាត់"},
    "user_id"           :{"name_en": "ID",                      "name_kh": "លេខសម្គាល់"},
    "user_name"         :{"name_en": "Username",                "name_kh": "ឈ្មោះអ្នកប្រើប្រាស់"},
    "email"             :{"name_en": "Email address",           "name_kh": "អុីម៉ែល"},
    "old_password"      :{"name_en": "Old password",            "name_kh": "ពាក្យសម្ងាត់ចាស់"},
    "new_password"      :{"name_en": "New password",            "name_kh": "ពាក្យសម្ងាត់ថ្មី"},
    "confirm_password"  :{"name_en": "Confirm password",        "name_kh": "ផ្ទៀងផ្ទាត់ពាក្យសម្ងាត់"},
    "No"                :{"name_en": "No",                      "name_kh": "បោះបង់"},
    "change"            :{"name_en": "Change",                  "name_kh": "ផ្លាស់ប្តូរ"},
    "confirm_message"   :{"name_en": "Confirm Message",         "name_kh": "ប្រអប់សារផ្ទៀងផ្ទាត់"},
    "ask_change_language"   :{"name_en": "Do you want to change lanuage?",         "name_kh": "តើអ្នកចង់ផ្លាស់ប្តូរភាសាទេ?"},
    "yes"               :{"name_en": "Yes",                     "name_kh": "យល់ព្រម"},

    //Brand
    "brand_name"       :{"name_en": "Brand name",               "name_kh": "ឈ្មោះម៉ាកផលិតផល"},
    "close"            :{"name_en": "Close",                    "name_kh": "បិទ"},
    //Category
    "category_name"    :{"name_en": "Category Name",             "name_kh": "ឈ្មោះប្រភេទផលិតផល"},

    //service test
    "add_new"            :{"name_en": "Add New",                 "name_kh": "បង្កើតថ្មី"},
    "product_no"         :{"name_en": "Product No",              "name_kh": "លេខកូដ"},
    "unit_price"         :{"name_en": "Unit Price",              "name_kh": "តម្លៃ"},
    "type"               :{"name_en": "Type",                    "name_kh": "ប្រភេទ"},
    "normal_value"       :{"name_en": "Normal value",            "name_kh": "តម្លៃប្រក្រតី"},
    "view"               :{"name_en": "View",                    "name_kh": "មើលទាំងអស់"},
    "boom"               :{"name_en": "Boom",                    "name_kh": "ចង"},
    "material"           :{"name_en": "Material",                "name_kh": "សម្ភារៈ"},
    'quantity'           :{"name_en": "Quantity",                "name_kh": "បរិមាណ"},
    'test_name'          :{"name_en": "Test Name",               "name_kh": "ឈ្មោះតេស្ត"},
    'currency'           :{"name_en": "Currency",                "name_kh": "រូបិយប័ណ្ណ"},
    'create_new'         :{"name_en": "Create New",              "name_kh": "បង្កើតថ្មី"},
    'sale_price'         :{"name_en": "Sale Price",              "name_kh": "តម្លៃ"},
    'gender'             :{"name_en": "Gender",                  "name_kh": "ភេទ"},
    'create_message'     :{"name_en": "Do you want to create?",  "name_kh": "តើអ្នកចង់បង្កើតថ្មីដែរឬទេ?"},

    //Purchase order
    'purchase_order'     :{"name_en": "Purchase Order",            "name_kh": "ការកម្មង់ទិញ"},
    'purchase'           :{"name_en": "Purchase",                  "name_kh": "ការកម្មង់ទិញ"},
    'add_purchase'       :{"name_en": "Add Purchase",              "name_kh": "បង្កើតការកម្មង់ទិញ"},
    'document_no'        :{"name_en": "Document No",               "name_kh": "លេខកូដ"},
    'document_type'      :{"name_en": "Document Type",             "name_kh": "ប្រភេទការកម្មង់ទិញ"},
    'price'              :{"name_en": "Price",                     "name_kh": "តម្លៃ"},
    'generate'           :{"name_en": "Generate Code",             "name_kh": "បង្កើតបន្ថែម"},
    // BOOKING
    'booking'            :{"name_en": "Booking",                    "name_kh": "កម្មង់"},
    'bookingf'           :{"name_en": "BOOKING NOW",                "name_kh": "កក់ឥឡូវ"},
    'check-in date'      :{"name_en": "CHECK-IN DATE",             "name_kh": "កាលបរិច្ឆេទពិនិត្យ"},
    'check-out date'     :{"name_en": "CHECK-OUT DATE",            "name_kh": "កាលបរិច្ឆេទពិនិត្យចេញ"},
    'roomr'               :{"name_en": "ROOM",                      "name_kh": "បន្ទប់"},
    'adults'             :{"name_en": "ADULTS",                    "name_kh": "មនុស្សពេញវ័យ"},
    'nightr'              :{"name_en": "NIGHT",                     "name_kh": "យប់"},

    '1room'              :{"name_en": "1 ROOM",                     "name_kh": "១​ បន្ទប់"},
    '2room'              :{"name_en": "2 ROOM",                     "name_kh": "២ បន្ទប់"},
    '3room'              :{"name_en": "3 ROOM",                     "name_kh": "៣​ បន្ទប់"},
    // '4room'              :{"name_en": "4 ROOM",                     "name_kh": "៤​ បន្ទប់"},
    // '5room'              :{"name_en": "5 ROOM",                     "name_kh": "៥​ បន្ទប់"},

    '1night'              :{"name_en": "1 Night",                     "name_kh": "១​ យប់"},
    '2night'              :{"name_en": "2 Night",                     "name_kh": "២ យប់"},
    '3night'              :{"name_en": "3 Night",                     "name_kh": "៣​ យប់"},
    // '4night'              :{"name_en": "4 Night",                     "name_kh": "៤​ យប់"},
    // '5night'              :{"name_en": "5 Night",                     "name_kh": "៥​ យប់"},

    '1adults'              :{"name_en": "1 People",                     "name_kh": "១​ នាក់"},
    '2adults'              :{"name_en": "2 People",                     "name_kh": "២ នាក់"},
    '3adults'              :{"name_en": "3 People",                     "name_kh": "៣​ នាក់"},
    // '4adults'              :{"name_en": "4 People",                     "name_kh": "៤​ នាក់"},
    // '5adults'              :{"name_en": "5 People",                     "name_kh": "៥​ នាក់"},
    // BOOKING
    'back_edit'          :{"name_en": "Back to Edit",              "name_kh": "ត្រឡប់ទៅអាចកែប្រែ"},
    'inventory'          :{"name_en": "Inventory",                 "name_kh": "បរិមាណ"},
    'total_amount'       :{"name_en": "Total Amount",              "name_kh": "ចំនួនលុយសរុប"},
    'remark'             :{"name_en": "Remark",                    "name_kh": "ចំណាំ"},
    'item'               :{"name_en": "Item",                      "name_kh": "ចំនួន"},
    'Total'              :{"name_en": "Total",                     "name_kh": "សរុប"},
    'continue_message'   :{"name_en": "Do you want to continue?",  "name_kh": "តើអ្នកចង់បន្តដែរឬទេ?"},
    'invoice_no'         :{"name_en": "INVOICE NO",                "name_kh": "លេខរៀងវិក័យបត្រ"},
    'order_person'       :{"name_en": "ORDER PERSON",              "name_kh": "អ្នកកម្មង់"},
    'qty'                :{"name_en": "Qty",                       "name_kh": "ចំនួន"},
    'instruction'        :{"name_en": "Instruction",               "name_kh": "ពាក្យបញ្ជា"},
    'tax'                :{"name_en": "Tax",                       "name_kh": "ពន្ធ"},
    'order'               :{"name_en": "ORDER",                     "name_kh": "អ្នកកម្មង់"},
    'signature'          :{"name_en": "Signature",                 "name_kh": "ហត្ថលេខា"},
    'recept'             :{"name_en": "Receive",                    "name_kh": "ទទួល"},
    'recept_order'       :{"name_en": "Receive",              "name_kh": "ការទទួលបាន"},
    'serial'             :{"name_en": "Serial Code",              "name_kh": "ក្បាលលេខកូដ"},

    //recept
    'qty_order'          :{"name_en": "Qty order",                "name_kh": "ចំនួនកម្មង់"},
    'qty_recept'         :{"name_en": "Qty receive",               "name_kh": "ចំនួនទទួល"},
    'balance'            :{"name_en": "Balance",                  "name_kh": "ចំនួននៅសល់"},
    'expire'             :{"name_en": "Expire date",              "name_kh": "ថ្ងៃផុតកំណត់"},

    //Patient
    'patient'            :{"name_en": "Register",                 "name_kh": "ចុះឈ្មោះ"},
    'patientroom'        :{"name_en": "Register",                 "name_kh": "ចុះឈ្មោះ"},
    'POS'                :{"name_en": "POS",                      "name_kh": "កន្លែងលក់"},

    'customer'           :{"name_en": "CUSTOMER",                 "name_kh": "អតិថិជន"},
    'search'             :{"name_en":  "Search",                  "name_kh": "ស្វែងរក"},
    'booking_now'        :{"name_en": "BOOKING ROOM NOW",         "name_kh": "កក់បន្ទប់ឥឡូវនេះ"},
    'booking'            :{"name_en": "BOOKING ROOM",              "name_kh": "កក់បន្ទប់"},
    'bookingnow'         :{"name_en": "BOOKING ROOM NOW",          "name_kh": "កក់បន្ទប់ឥឡូវនេះ"},
    'labo'               :{"name_en": "Laboratory",               "name_kh": "មន្ទីរពិសោធន៍"},
    'prescription'       :{"name_en": "Prescription",             "name_kh": "វេជ្ជបញ្ជា"},
    'view_all'           :{"name_en": "View all",                 "name_kh": "មើលទាំងអស់"},
    'age'                :{"name_en": "Age",                      "name_kh": "អាយុ"},
    'birth'              :{"name_en": "Birthdate",                "name_kh": "ថ្ងៃខែឆ្នាំកំណើត"},
    'sex'                :{"name_en": "Sex",                      "name_kh": "ភេទ"},
    'situation'          :{"name_en": "Situation",                "name_kh": "ស្ថានភាពគ្រួសារ"},
    'allergies'          :{"name_en": "Allergies",                "name_kh": "ប្រតិកម្ម"},
    'history_disease'    :{"name_en": "History Disease",          "name_kh": "ប្រវត្តិជម្ងឺ"},
    'patientid'          :{"name_en": "ID",                        "name_kh": "លេខកូដអថិតិជន"},
    'action'             :{"name_en": "Action",                   "name_kh": "សកម្មភាព"},
    'group'              :{"name_en": "Group",                    "name_kh": "ក្រុម"},
    'patient_name'       :{"name_en": "Patient name",             "name_kh": "ឈ្មោះអថិតិជន"},
    'visitdate'          :{"name_en": "Visit date",               "name_kh": "ថ្ងៃមកជួប"},
    'to'                 :{"name_en": "To",                       "name_kh": "ទៅ"},
    'delete_message'     :{"name_en": "Do you want to delete?",   "name_kh": "តើអ្នកចង់លុបដែរឬទេ?"},
    'newvisit'           :{"name_en": "Newvisit",                 "name_kh": "បង្កើតការព្យាបាលថ្មី"},
    'village'            :{"name_en": "Village",                  "name_kh": "ភូមិ"},
    'commune'            :{"name_en": "Commune",                  "name_kh": "ឃុំ"},
    'district'           :{"name_en": "District",                 "name_kh": "ស្រុក"},
    'city'               :{"name_en": "City",                     "name_kh": "ខេត្ត"},
    'region'             :{"name_en": "Region",                   "name_kh": "តំបន់"},
    'homenumber'         :{"name_en": "Homenumber",               "name_kh": "ផ្ទះលេខ"},
    'patient_info'       :{"name_en": "Patient Info",             "name_kh": "ព័ត៌មានអ្នកជំងឺ"},

    'married'            :{"name_en": "Married",                  "name_kh": "រៀបការរួច"},
    'single'             :{"name_en": "Single",                   "name_kh": "នៅលីវ"},
    'male'               :{"name_en": "Male",                     "name_kh": "ប្រុស"},
    'female'             :{"name_en": "Female",                   "name_kh": "ស្រី"},
    'other'              :{"name_en": "Other",                    "name_kh": "ផ្សេង"},
    'firstname'          :{"name_en": "Firstname",                "name_kh": "គោត្តនាម"},
    'lastname'           :{"name_en": "Lastname",                 "name_kh": "នាម"},
    'field_require'      :{"name_en": "This field is required",   "name_kh": "ព័ត៌មានចាំបាច់"},
    'for'                :{"name_en": "for",                      "name_kh": "សម្រាប់"},
    'amount'             :{"name_en": "Amount",                   "name_kh": "តម្លៃសរុប"},
    'discount'           :{"name_en": "Discount",                 "name_kh": "បញ្ចុះតម្លៃ"},
    'exchangerate'       :{"name_en": "Exchangerate",             "name_kh": "អាត្រាប្តូរប្រាក់"},
    'total_discount'     :{"name_en": "Total discount",           "name_kh": "តម្លៃសរុបក្រោយបញ្ចុះតម្លៃ"},
    'clear'              :{"name_en": "Clear",                    "name_kh": "លុប"},
    'pay'                :{"name_en": "Pay",                      "name_kh": "បង់ប្រាក់"},
    'reverse'            :{"name_en": "Reverse",                  "name_kh": "ត្រឡប់"},

    'shift'              :{"name_en": "Shift",                    "name_kh": "វេន"},
    'detail'             :{"name_en": "Detail",                   "name_kh": "បរិយាយ"},
    'open'               :{"name_en": "Open",                     "name_kh": "បើក"},
    'sale'               :{"name_en": "Sale",                     "name_kh": "លក់"},
    'employee_info_form' :{"name_en": "EMPLOYEE INFORMATION FORM", "name_kh": "ព័ត៌មានរបស់បុគ្គលិក"},
    'employee_name'      :{"name_en": "Employee Name",             "name_kh": "ឈ្មោះបុគ្គលិក"},
    'change'             :{"name_en": "Change",                    "name_kh": "លុយអាប់"},
    'usd'                :{"name_en": "USD",                        "name_kh": "ដុល្លា"},
    'riel'               :{"name_en": "REIL",                       "name_kh": "រៀល"},
    'enter'              :{"name_en": "Enter",                      "name_kh": "សរសេរ"},
    'close_report'       :{"name_en": "CLOSE SHIFT REPORT",         "name_kh": "របាយការណ៏បិទវេន"},
    'pos_payment'        :{"name_en": "Pos Payment",                "name_kh": "កន្លែងលក់ទទួលបាន"},
    'payment_method'     :{"name_en": "Payment Method",             "name_kh": "មធ្យោបាយបង់ប្រាក់"},
    'pre_payment'        :{"name_en": "Prescription Payment",       "name_kh": "កន្លែងលក់វេជ្ជបញ្ជា"},
    'labo_payment'       :{"name_en": "Labo Payment",               "name_kh": "កន្លែងតេស្តទទួល"},
    'close_alert'        :{"name_en": "Shift is close. Do you want to open?",               "name_kh": "វេនអ្នកបានបិទ។ តើអ្នកចង់បើកវេនទេ?"},
    'choose_method'      :{"name_en": "Choose the payment methods below",   "name_kh": "ជ្រើសរើសមធ្យោបាយបង់ប្រាក់"},
    'pay_amount'         :{"name_en": "Pay amount",                 "name_kh": "លុយសរុប"},
    'pay_now'            :{"name_en": "Pay Now",                    "name_kh": "បង់ឥឡូវនេះ"},
    'ok'                 :{"name_en": "OK",                         "name_kh": "យល់ព្រម"},
    'cashie'             :{"name_en": "Cashier",                    "name_kh": "អ្នកគិតលុយ"},
    'invoice'            :{"name_en": "Invoice",                    "name_kh": "វិក្កយបត្រ"},
    'reverse_ask'        :{"name_en": "Do you want to reverse?",     "name_kh": "តើអ្នកចង់ត្រឡប់ផលិតផលដែរឬទេ?"},

    'save_ask'           :{"name_en": "Do you want to save?",        "name_kh": "តើអ្នកចង់រក្សារទុកផលិតផលដែរឬទេ?"},
    'viewLabo'           :{"name_en": "View Laboratory",            "name_kh": "អថិតិជននៅមន្ទីរពិសោធន៏"},
    'appointment'        :{"name_en": "Appointment",                 "name_kh": "ការណាត់ជួប"},
    'result'             :{"name_en": "Result",                      "name_kh": "លទ្ធផល"},
    'Payment'            :{"name_en": "Payment",                    "name_kh": "ការបង់ប្រាក់"},

    //Prescription
    'pre_id'            :{"name_en": "ID",               "name_kh": "លេខកូដ"},
    'test_type'         :{"name_en": "Test Type",                     "name_kh": "ប្រភេទតេស្ត"},
    'vital_sign'        :{"name_en": "Vital Sign",                    "name_kh": "សញ្ញាសំខាន់"},
    'weight'            :{"name_en": "Weight",                        "name_kh": "ទម្ងន់"},
    'height'            :{"name_en": "Height",                        "name_kh": "កម្ពស់"},
    'bp'                :{"name_en": "Bp",                            "name_kh": "សំពាធឈាម"},
    'spo2'              :{"name_en": "Spo2",                          "name_kh": "ជីពចរ"},
    't'                 :{"name_en": "T",                             "name_kh": "សីតុណ្ហភាព"},
    'submit_labo'       :{"name_en": "Submit To Labo",                "name_kh": "បញ្ជូនទៅមន្ទីរពិសោធន៏"},
    'test'              :{"name_en": "Test",                          "name_kh": "តេស្ត"},
    'test_name'         :{"name_en": "Test's Name",                   "name_kh": "ឈ្មោះតេស្ត"},
    'pay_message'       :{"name_en": "Do you want to pay?",           "name_kh": "តើអ្នកចង់បង់ប្រាក់ដែរឬទេ?"},
    'remove'            :{"name_en": "Remove",                        "name_kh": "លុបចេញ"},
    'new_appointment'   :{"name_en": "Do you want to create new appointment?",   "name_kh": "តើអ្នកចង់បង្កើតការព្យាបាលថ្មីដែរឬទេ?"},
    'reference'         :{"name_en": "Reference",                      "name_kh": "តម្លៃប្រក្រតី"},

    'labo_message'      :{"name_en": "Do you want to submit to laboratory?",   "name_kh": "តើអ្នកចង់បញ្ជូនទៅមន្ទីរពិសោធន៏ដែរឬទេ?"},

    'view_pre'         :{"name_en": "View Prescription",               "name_kh": "វេជ្ជបញ្ជាទាំងអស់"},
    'medicine_name'    :{"name_en": "Medicine Name",                  "name_kh": "ឈ្មោះថ្នាំ"},
    'dose'             :{"name_en": "Dose",                            "name_kh": "ការប្រើប្រាស់"},
    'day'              :{"name_en": "Day",                             "name_kh": "ចំនួនថ្ងៃ"},
    'morning'          :{"name_en": "Morning",                         "name_kh": "ព្រឹក"},
    'afternoon'        :{"name_en": "Afternoon",                       "name_kh": "រសៀល"},
    'evenning'         :{"name_en": "Evenning",                        "name_kh": "ល្ងាច"},
    'night'            :{"name_en": "Night",                           "name_kh": "យប់"},

    'search_create'    :{"name_en": "Do you want to search to create new?",  "name_kh": "តើអ្នកចង់ស្វែងរកនិងបង្កើតថ្មីដែរឬទេ?"},


    // srun
    "room_type"       :{"name_en": "Room Type",                     "name_kh": "ប្រភេទ​បន្ទប់"},
    "toproduct"       :{"name_en": "To Product",                     "name_kh": "បញ្ចូលកាន់ផលិតផល"},
    "iunittype"       :{"name_en": "Invalid Unit Type",              "name_kh": "ប្រភេទឯកតាមិនត្រឹមត្រូវ"},
    "iunitsize"       :{"name_en": "Invalid Size Type",              "name_kh": "ប្រភេទមាត្រមិនត្រឹមត្រូវ"},
    "itype"           :{"name_en": "Invalid Type",                   "name_kh": "ប្រភេទមិនត្រឹមត្រូវ"},
    "comfirm_message" :{"name_en": "Confirm Message",                "name_kh": "បញ្ជាក់សារ"},
    "comfirm_message1"    :{"name_en": "Do you want to Save",        "name_kh": "តើអ្នកចង់រក្សាទុកទេ"},
    "no1"             :{"name_en": "No",                             "name_kh": "ទេ"},
    "yes"             :{"name_en": "Yes",                            "name_kh": "យល់ព្រម"},
    "unit-report"     :{"name_en": "UNITCODE REPORT",                "name_kh": "របាយការណ៍ប្រភេទឯកតា"},
    "com-name"        :{"name_en": "COMPANY NAME",                   "name_kh": "ឈ្មោះក្រុមហ៊ុន"},
    "date"            :{"name_en": "DATE",                           "name_kh": "កាលបរិច្ឆេទ"},
    "phone"           :{"name_en": "Phone Number",                   "name_kh": "លេខទូរស័ព្ទ"},
    "email"           :{"name_en": "Email Address",                  "name_kh": "អាស័យដ្ឋានអ៊ីម៉េល"},
    "address"         :{"name_en": "Address",                        "name_kh": "អាស័យដ្ឋាន"},
    "unit"            :{"name_en": "TOTAL UNIT",                     "name_kh": "ចំនួនសរុប"},
    "Excel"           :{"name_en": "Excel",                          "name_kh": "អុិចសេល"},
    "save-data"       :{"name_en": "Save Data",                      "name_kh": "រក្សាទុកទិន្នន័យ"},
    "import-file"     :{"name_en": "Import File Excel",              "name_kh": "នាំចូលឯកសារអុិចសេល"},
    "import-data"     :{"name_en": "Export Data",                    "name_kh": "នាំចេញទិន្នន័យ"},
    "currency"        :{"name_en": "Currency",                       "name_kh": "រូបិយប័ណ្ណ"},
    "edit-ex"         :{"name_en": "Edit ExchangeRate",              "name_kh": "កែអត្រាប្តូរប្រាក់"},
    "add-new"         :{"name_en": "Create New",                    "name_kh": "បង្កើតថ្មី"},
    "ex-report"       :{"name_en": "EXCHANGERATE REPORT",            "name_kh": "របាយការណ៍ផ្លាស់ប្តូរ"},
    "ex-title"        :{"name_en": "Add New Currency Main Currency", "name_kh": "បន្ថែមរូបិយបណ្ណថ្មីប្រាក់រៀល"},
    "currency-name"   :{"name_en": "Currency Name",                  "name_kh": "ឈ្មោះរូបិយប័ណ្ណ"},
    "inactive"        :{"name_en": "Inactived",                      "name_kh": "អសកម្ម"},
    "ex-edit"         :{"name_en": "Edit",                           "name_kh": "កែសម្រួល"},
    "ex-add"          :{"name_en": "Add Exchangerate",               "name_kh": "បន្ថែមអត្រាប្តូរប្រាក់"},
    "ex-clear"        :{"name_en": "Clear",                          "name_kh": "ជម្រះ"},
    "group-report"    :{"name_en": "PRODUCT-GROUP REPORT",           "name_kh": "របាយការណ៍ក្រុមផលិតផល"},
    "group-total"     :{"name_en": "TOTAL GROUP",                    "name_kh": "ក្រុមសរុប"},
    "com-email"       :{"name_en": "Email",                          "name_kh": "អ៊ីម៉េល"},
    "image"           :{"name_en": "Image",                          "name_kh": "រូបភាព"},
    "man-cur"         :{"name_en": "Main Currency",                  "name_kh": "រូបិយប័ណ្ណចម្បង"},
    "pro-check"       :{"name_en": "Product Check",                  "name_kh": "ពិនិត្យផលិតផល"},
    "com-rep"         :{"name_en": "COMPANY REPORT",                 "name_kh": "របាយការណ៍របស់ក្រុមហ៊ុន"},
    "onhand"          :{"name_en": "Stock On Hand",                  "name_kh": "ចំនួនក្នុងស្តុក"},
    "onhands"         :{"name_en": "Stockonhand",                    "name_kh": "ចំនួនក្នុងស្តុក"},
    "onhand-date"     :{"name_en": "Stockonhand Date",               "name_kh": "កាលបរិច្ឆេទថ្នាំ"},
    "begin-stock"     :{"name_en": "Beginning Stock",                "name_kh": "ចាប់ផ្តើមស្តុក"},
    "stock-count"     :{"name_en": "Stock Count",                    "name_kh": "រាប់ស្តុក"},
    "stock-tran"      :{"name_en": "Stock Transection",              "name_kh": "ដំណើរការស្តុក"},
    "stock-alert"     :{"name_en": "Stock Alert",                    "name_kh": "ស្តុកជិតអស់"},
    "expire-alert"    :{"name_en": "Expire Alert",                   "name_kh": "ស្តុកជិតផុតកំណត់"},
    "item"            :{"name_en": "item",                           "name_kh": "ចំនួន"},
    "mos"             :{"name_en": "MOS",                            "name_kh": "ចំនួនលក់អស់"},
    "amc"             :{"name_en": "AMC",                            "name_kh": "មធ្យមភាគ"},
    "amc-amount"      :{"name_en": "AMC Amount",                     "name_kh": "ទឹកប្រាក់មធ្យមភាគ"},
    "price"           :{"name_en": "Price",                          "name_kh": "តម្លៃ"},
    "amount"          :{"name_en": "Amount",                         "name_kh": "ចំនួនទឹកប្រាក់"},
    "onhand-rep"      :{"name_en": "STOCK ONHAND REPORT",            "name_kh": "របាយការណ៍ចំនួនក្នុងស្តុក"},
    "onhand-total"    :{"name_en": "REPORT NO",                      "name_kh": "ចំនួនសរុប"},
    "pro-no"          :{"name_en": "Product NO",                     "name_kh": "លេខរៀងផលិតផល"},
    "import-date"     :{"name_en": "Import Date",                    "name_kh": "កាលបរិច្ឆេទនាំចូល"},
    "expire"          :{"name_en": "Expire",                         "name_kh": "ផុតកំណត់"},
    "expire-rep"      :{"name_en": "EXPIRE REPORT",                  "name_kh": "របាយការណ៍ផុតកំណត់"},
    "be-doc"          :{"name_en": "Document No",                    "name_kh": "លេខរៀងឯកសារ"},
    "be-type"         :{"name_en": "Document Type",                  "name_kh": "ប្រភេទឯកសារ"},
    "be-total"        :{"name_en": "Total Amount",                   "name_kh": "ទឹកប្រាក់សរុប"},
    "be-sts"          :{"name_en": "Status",                         "name_kh": "ស្ថានភាព"},
    "be-add"          :{"name_en": "Add New",                        "name_kh": "បន្ទែមថ្មី"},
    "be-rep"          :{"name_en": "BEGINNING STOCK REPORT",         "name_kh": "របាយការណ៍ចាប់ផ្តើមស្តុក"},
    "be-sub"          :{"name_en": "TOTAL STOCK",                    "name_kh": "ស្តុកសរុប"},
    "st-count"        :{"name_en": "ALL-STOCK REPORT",               "name_kh": "របាយការណ៍ស្តុកទាំងអស់"},
    "pro-no1"         :{"name_en": "Doc. No",                        "name_kh": "លេខរៀងឯកសារ"},
    "be-doc1"         :{"name_en": "Doc. Type",                      "name_kh": "ប្រភេទឯកសារ"},
    "pro-tran"        :{"name_en": "Pro. No",                        "name_kh": "លេខរៀងផលិតផល"},
    "unit-tran"       :{"name_en": "Unit",                           "name_kh": "ឯកតា"},
    "alert-name"      :{"name_en": "Product Name",                   "name_kh": "ឈ្មោះ​ផលិតផល"},
    "re-order"        :{"name_en": "Product Name",                   "name_kh": "កម្មង់"},
    "alert-rep"       :{"name_en": "STOCKALERT REPORT",              "name_kh": "របាយការណ៍ស្តុកជិតអស់"},
    "alert-sale"      :{"name_en": "Sale Price",                     "name_kh": "តម្លៃលក់"},
    "stock-am"        :{"name_en": "Stock Amount",                   "name_kh": "ទឹកប្រាក់ស្តុក"},
    "expire-date"     :{"name_en": "Expire Date",                    "name_kh": "ថ្ងៃផុតកំណត់"},
    "purchese"        :{"name_en": "Purchese",                       "name_kh": "ការបញ្ជាទិញ"},
    "exlert-rep"      :{"name_en": "STOCKALERT REPORT",              "name_kh": "របាយការណ៍ស្តុកជិតផុតកំណត់"},
    "pro-stock"       :{"name_en": "Products-Stock",                 "name_kh": "ផលិតផលក្នុងស្តុក"},
    "add-pro"         :{"name_en": "Add Product",                    "name_kh": "បន្ទែមផលិតផល"},
    "set-pro"         :{"name_en": "Setting",                        "name_kh": "ការកំណត់"},
    "stock"           :{"name_en": "Stock",                          "name_kh": "ស្តុក"},
    "stock-alert1"    :{"name_en": "Products stock alert",           "name_kh": "ស្តុកជិតអស់"},
    "expire-alert1"   :{"name_en": "Expire Alert",                   "name_kh": "ស្តុកជិតផុតកំណត់"},
    "imp"             :{"name_en": "Import From Excel",              "name_kh": "នាំចូលពី Excel"},
    "ept"             :{"name_en": "Export To Excel",                "name_kh": "នាំចេញទៅ Excel"},
    "img"             :{"name_en": "Image",                          "name_kh": "រូបភាព"},
    "gen_name"        :{"name_en": "Generic Name",                   "name_kh": "ឈ្មោះទូទៅ"},
    "kh_name"         :{"name_en": "Generic Kh",                     "name_kh": "ឈ្មោះខ្មែរ"},
    "pro_type"        :{"name_en": "Product Type",                   "name_kh": "ប្រភេទ​ផលិតផល"},
    "mes-del"         :{"name_en": "Do you want to Delete",          "name_kh": "តើអ្នកចង់លុប"},
    "pro_rep"         :{"name_en": "PRODUCTS REPORT",                "name_kh": "របាយការណ៍ផលិតផល"},
    "pro_ct"          :{"name_en": "PRODUCT COUNT",                  "name_kh": "ផលិតផលសរុប"},
    "pro-u"           :{"name_en": "Unit",                           "name_kh": "ចំនួន"},
    "emp"             :{"name_en": "Employee",                       "name_kh": "បុគ្គលិក"},
    "user"            :{"name_en": "User Management",                "name_kh": "ការគ្រប់គ្រង​អ្នក​ប្រើ"},
    "emId"            :{"name_en": "EmployeeID",                     "name_kh": "លេខសម្គាល់បុគ្គលិក"},
    "emBtd"           :{"name_en": "BirthDate",                      "name_kh": "ថ្ងៃកំណើត"},
    "emSex"           :{"name_en": "Sex",                            "name_kh": "ភេទ"},
    "emHire"          :{"name_en": "HireDate",                       "name_kh": "កាលបរិច្ឆេទជួល"},
    "emCrt"           :{"name_en": "Create",                         "name_kh": "បង្កើត"},
    "comfirm_message2" :{"name_en": "Do you want to Delete",         "name_kh": "តើអ្នកចង់លុបទេ"},
    "em-rep"          :{"name_en": "EMPLOYEE REPORT",                "name_kh": "របាយការណ៍បុគ្គលិក"},
    "em-ls"           :{"name_en": "LastName",                       "name_kh": "ឈ្មោះចុងក្រោយ"},
    "em-frs"          :{"name_en": "LastName",                       "name_kh": "ឈ្មោះដំបូង"},
    "em-phone"        :{"name_en": "HomeNumber",                     "name_kh": "លេខអ្នកផ្ទះ"},
    "em-add"          :{"name_en": "Add User",                       "name_kh": "បន្ថែម​អ្នក​ប្រើ"},
    "em-code"         :{"name_en": "Code",                           "name_kh": "លេខកូដ"},

    //Labo
    "value"       :{"name_en": "Value",              "name_kh": "តម្លៃ"},
    "submit"       :{"name_en": "Submit",            "name_kh": "បញ្ជូន"},
    "submitback_message"       :{"name_en": "Do you want to submit back?",   "name_kh": "តើអ្នកចង់បញ្ជូនទៅវិញដែរឬទេ?"},


    //Expenses
    "expense"       :{"name_en": "Expenses",              "name_kh": "ការចំណាយ"},

    "expense_type"  :{"name_en": "Expenses Type",         "name_kh": "ប្រភេទការចំណាយ"},
    "pay_method"    :{"name_en": "Payment Method",        "name_kh": "មធ្យោបាយបង់ប្រាក់"},
    "total_expense" :{"name_en": "Total Expenses",        "name_kh": "ការចំណាយសរុប"},
    "expense_name"  :{"name_en": "Expense Name",          "name_kh": "ឈ្មោះការចំណាយ"},
    "edit"          :{"name_en": "Edit",                  "name_kh": "កែ"},
    "calendar"       :{"name_en": "Calendar",             "name_kh": "ប្រតិទិន"},
    "product_stock"  :{"name_en": "Products Stock",       "name_kh": "ផលិតផលក្នុងស្តុក"},
    "product_stock"  :{"name_en": "Products Stock",       "name_kh": "ផលិតផលក្នុងស្តុក"},
    "pharmacy"       :{"name_en": "Pharmacy",             "name_kh": "ឱសថស្ថាន"},
    "home"           :{"name_en": "Home",                 "name_kh": "ទំព័រដើម"},
    "profit"         :{"name_en": "Profit",               "name_kh": "ចំណេញ"},
    "loss"           :{"name_en": "Profit",               "name_kh": "ខាត"},
    "buy_price"      :{"name_en": "Buy Price",            "name_kh": "តម្លៃទិញ"},
    "sel_price"      :{"name_en": "Sell Price",           "name_kh": "តម្លៃលក់"},
    "income"         :{"name_en": "Income",               "name_kh": "ចំណូល"},
    "or"             :{"name_en": "Or",                   "name_kh": "ឬ"},
    "pos_income"     :{"name_en": "POS income",           "name_kh": "ចំណូលនៅកន្លែងលក់"},
    "pre_income"     :{"name_en": "Prescription income",  "name_kh": "ចំណូលនៅវេជ្ជបញ្ជា"},
    "labo_income"    :{"name_en": "Labo income",          "name_kh": "ចំណូលនៅមន្ទីរពិសោធន៏"},
    // "or"             :{"name_en": "Or",                   "name_kh": "ឬ"},
    "gen_expense"    :{"name_en": "General Expenses",          "name_kh": "ការចំណាយទូទៅ"},
    "pur_expense"    :{"name_en": "Purchase Expenses",          "name_kh": "ការចំណាយសម្រាប់ការទិញ"},
    "beg_expense"    :{"name_en": "Beginning stock Expenses",     "name_kh": "ការចំណាយសម្រាប់ការចាប់ផ្តើមស្តុក"},
    "in_ex_report"   :{"name_en": "INCOME & EXPENSE REPORT",     "name_kh": "របាយការណ៏ចំណូលនិងចំណាយ"},
    "general"        :{"name_en": "General",              "name_kh": "ទូទៅ"},
    "sale"           :{"name_en": "Sale",                 "name_kh": "លក់"},

    // srun 13
    "permis"             :{"name_en": "Permission",                  "name_kh": "សិទ្ធិ"},
    "sale-report"        :{"name_en": "Sale report",                 "name_kh": "របាយការណ៍លក់"},
    "close-report"       :{"name_en": "Closeshift report",           "name_kh": "របាយការណ៍បិទវេនលក់"},
    "item-report"        :{"name_en": "Saleitem report",             "name_kh": "របាយការណ៍លក់ទំនិញ"},
    "iven-report"        :{"name_en": "Stockinven report",           "name_kh": "របាយការណ៍បរិមាណស្តុក"},
    "exp-report"         :{"name_en": "Expenses report",             "name_kh": "របាយការណ៍ចំណាយ"},
    "icm-report"         :{"name_en": "Income report",               "name_kh": "របាយការណ៍ចំណូល"},
    "icm-exp"            :{"name_en": "Income & Expen",              "name_kh": "ចំណូលនឹងចំណាយ"},
    "pro-report"         :{"name_en": "Product Report",              "name_kh": "របាយការណ៍ផលិតផល"},
    "icm-exp1"           :{"name_en": "Income, Expense Report",      "name_kh": "របាយការណ៍ចំណូល, ចំណាយ"},
    "ch-beg"             :{"name_en": "Choose Beginning Date",       "name_kh": "ជ្រើសរើសកាលបរិច្ឆេទចាប់ផ្តើម"},
    "ch-end"             :{"name_en": "Choose End Date",             "name_kh": "ជ្រើសរើសកាលបរិច្ឆេទបញ្ចប់"},
    "amc-ch"             :{"name_en": "AMC Change",                  "name_kh": "ការផ្លាស់ប្តូរ មធ្យមភាគ"},
    "grw-rt"             :{"name_en": "Grow Rates",                  "name_kh": "អត្រាកំណើន"},
    "pro-sk"             :{"name_en": "Product In Stock",            "name_kh": "ផលិតផលក្នុងស្តុក"},
    "odr-mon"            :{"name_en": "Orders per Month",            "name_kh": "ការបញ្ជាទិញក្នុងមួយខែ"},
    "av-con"             :{"name_en": "Average Contract",            "name_kh": "កិច្ចសន្យាមធ្យម"},
    "sl-user"            :{"name_en": "user",                        "name_kh": "អ្នកប្រើ"},
    "sl-ex"              :{"name_en": "Exchange",                    "name_kh": "ផ្លាស់ប្តូរ"},
    "sl-kh"              :{"name_en": "Amount(KH)",                  "name_kh": "ទឹកប្រាក់(ខ្មែរ)"},
    "sl-us"              :{"name_en": "Amount(USD)",                 "name_kh": "ទឹកប្រាក់(ដុល្លារ​)"},
    "sl-rep"             :{"name_en": "SALE DETAILS REPORT",         "name_kh": "របាយការណ៍ការលក់"},
    "sl-iv"              :{"name_en": "Invoices",                    "name_kh": "វិក្កយបត្រ"},
    "sl-det"             :{"name_en": "SALE DETAIL",                 "name_kh": "ព័ត៌មានលម្អិតការលក់"},
    "sl-dis"             :{"name_en": "Totaldiscount",               "name_kh": "បញ្ចុះតម្លៃសរុប"},
    "dep-kh"             :{"name_en": "(KH)Deposit",                 "name_kh": "(ខ្មែរ)ដាក់ប្រាក់"},
    "dep-us"             :{"name_en": "(USD)Deposit",                "name_kh": "(ដុល្លារ​)ដាក់ប្រាក់"},
    "cl-re"              :{"name_en": "CLOSE SHIFT REPORT",          "name_kh": "របាយការណ៍បិទវេនលក់"},
    "cl-sh"              :{"name_en": "CLOSE SHIFT",                 "name_kh": "បិទវេនលក់"},
    "usd"                :{"name_en": "USD",                         "name_kh": "ដុល្លារ​"},
    "reil"               :{"name_en": "REIL",                        "name_kh": "រៀល"},
    "total"              :{"name_en": "Total",                       "name_kh": "ចំនួនសរុប"},
    "item-rep"           :{"name_en": "SALE ITEM REPORT",            "name_kh": "របាយការណ៍លក់ទំនិញ"},
    "sale-iven"          :{"name_en": "Sale inventory",              "name_kh": "បរិមាណការលក់"},
    "iven-old"           :{"name_en": "inventory old",               "name_kh": "បរិមាណការលក់ចាស់"},
    "iven-rep"           :{"name_en": "STOCK INVENTORY REPORT",      "name_kh": "របាយការណ៍បរិមាណការលក់"},
    "exp_doc"            :{"name_en": "Document",                    "name_kh": "ឯកសារ"},
    "total_exp"          :{"name_en": "Total Expenses",              "name_kh": "ចំណាយសរុប"},
    "gen_exp"            :{"name_en": "General Expenses",            "name_kh": "ចំណាយទូទៅ"},
    "pur_exp"            :{"name_en": "Purchase Expenses",           "name_kh": "ចំណាយទិញ"},
    "st_sk"              :{"name_en": "Start Stock",                 "name_kh": "ចាប់ផ្តើមស្តុក"},
    "total_rel"          :{"name_en": "Total Riel",                  "name_kh": "លុយរៀលសរុប"},
    "total_us"           :{"name_en": "Total USD",                   "name_kh": "លុយដុល្លារ​សរុប"},
    "exp_date"           :{"name_en": "General Expenses Date",       "name_kh": "កាលបរិច្ឆេទចំណាយទូទៅ"},
    "pur_date"           :{"name_en": "Purchase Expenses Date",      "name_kh": "កាលបរិច្ឆេទចំណាយទិញ"},
    "stock_date"         :{"name_en": "Stock Start Date",            "name_kh": "កាលបរិច្ឆេទចាប់ផ្តើមស្តុក"},
    "to_purchase"        :{"name_en": "To Purchase",                 "name_kh": "បញ្ជាទិញ"},
    "add_purchase"       :{"name_en": "Add Purchase",                 "name_kh": "បន្ថែមការទិញផលិតផល"},
    "unit_code"          :{"name_en": "Unit Code",                   "name_kh": "កូដឯកតា"},
    "report_by"          :{"name_en": "Report by",                   "name_kh": "រាយការណ៍ដោយ"},
    "pro_view"           :{"name_en": "Product view",                "name_kh": "មើលផលិតផល"},
    "new_pro"            :{"name_en": "Create New Product",          "name_kh": "បង្កើតផលិតផលថ្មី"},
    "def_code"           :{"name_en": "Default Code",                "name_kh": "លេខកូដលំនាំដើម"},
    "boom_pro"           :{"name_en": "Boom Product",                "name_kh": "ដាក់ផលិតផលចូលគ្នា"},
    "brand_name"         :{"name_en": "Brand name",                  "name_kh": "ឈ្មោះម៉ាក"},
    "gen_name"           :{"name_en": "Generic Name",                "name_kh": "ឈ្មោះទូទៅ"},
    "name_kh"            :{"name_en": "Name Kh",                     "name_kh": "ឈ្មោះខ្មែរ"},
    "unit_type"          :{"name_en": "Unit Type",                   "name_kh": "ប្រភេទឯកតា"},
    "pro_det"            :{"name_en": "PRODUCT DETIALS",             "name_kh": "ព​ត៌​មាន​លម្អិត​នៃ​ផលិតផល"},
    "barcode"            :{"name_en": "Barcode",                     "name_kh": "បាកូដ"},
    "stock_unit"         :{"name_en": "STOCK UNIT",                  "name_kh": "ឯកតាស្តុក"},
    "reorder"            :{"name_en": "Reorder point",                     "name_kh": "បញ្ជាទិញឡើងវិញ"},
    "sup_name"           :{"name_en": "SUPPLYER NAME",               "name_kh": "ឈ្មោះអ្នកផ្គត់ផ្គង់"},
    "fax_number"         :{"name_en": "Fax Number",                  "name_kh": "លេខទូរសារ"},
    "pro_code"           :{"name_en": "Product Code",                "name_kh": "កូដផលិតផល"},
    "add_new"            :{"name_en": "Add New",                     "name_kh": "បន្តែមថ្មី"},
    "doc_num"            :{"name_en": "Document Number",             "name_kh": "លេខ​ឯកសារ"},
    "doc_type"           :{"name_en": "Document Type",               "name_kh": "ប្រភេទ​ឯកសារ"},
    "total_amount"       :{"name_en": "Total Amount",                "name_kh": "ចំនួន​សរុប"},
    "curency_code"       :{"name_en": "Curency Code",                "name_kh": "កូដរូបិយប័ណ្ណ"},
    "expire_date"        :{"name_en": "Expire Date",                 "name_kh": "ថ្ងៃផុតកំណត់"},
    "gen_code"           :{"name_en": "Generate Code",               "name_kh": "បង្កើតលេខកូដ"},
    "delete"             :{"name_en": "Delete",                      "name_kh": "លុប"},
    "reil"               :{"name_en": "reil",                        "name_kh": "រៀល"},
    "submit_stock"       :{"name_en": "Do you want to submit into stock?",   "name_kh": "តើអ្នកចង់ចូលស្តុកទេ?"},
    "submit_stock1"      :{"name_en": "Submit Stock",                "name_kh": "បញ្ជូនទៅស្តុក"},
    "com_del"            :{"name_en": "Do yout want to Delete this recode",  "name_kh": "តើអ្នកចង់លុបកំណត់ត្រានេះទេ។"},
    "stock_count"        :{"name_en": "Stock-Count",                 "name_kh": "រាប់ស្តុក"},
    "stock_iven"         :{"name_en": "Stock Inventory",             "name_kh": "បរិមាណស្តុក"},
    "cre_bel"            :{"name_en": "Credit Balance",              "name_kh": "ឥណទានដកចេញ"},
    "deb_bel"            :{"name_en": "Debit Balance",               "name_kh": "ឥណទានដាក់ចូល"},
    "doc_del"            :{"name_en": "DOCUMENT DETIALS",            "name_kh": "ឯកសារលម្អិត"},
    "stockCount_rep"     :{"name_en": "STOCK COUNT REPORT",          "name_kh": "របាយការណ៍រាប់ស្តុក"},
    "payment_view"       :{"name_en": "Payment View",                "name_kh": "ពិនិត្យរបៀបបង់ប្រាក់"},
    "total_bel"          :{"name_en": "Totale Balance",              "name_kh": "សមតុល្យសរុប"},
    "to_excel"           :{"name_en": "To Excel",                    "name_kh": "ទៅកាន់អុិចសែល"},
    "release"            :{"name_en": "Release",                     "name_kh": "ចេញផ្សាយ"},
    "detail_shift"       :{"name_en": "Detail Shift",                "name_kh": "បរិយាយវេន"},
    "detail_shiftRep"    :{"name_en": "DETAILS SHIFT REPORT",        "name_kh": "របាយការណ៍បរិយាយវេន"},

    //19-09-2023
    "sl-detail-report"   :{"name_en": "SALE DETAILS REPORT",        "name_kh": "របាយការណ៍បរិយាយការលក់លំអិត"},
    "report_no"          :{"name_en": "REPORT No",                  "name_kh": "លេខរបាយការណ៍"},
    "Expen"              :{"name_en": "Expenses",                   "name_kh": "ចំណាយ"},
    "Prefix_code"        :{"name_en": "Prefix Code",                "name_kh": "កូដបុព្វបទ"},
    "qty_code"           :{"name_en": "Qty Code",                   "name_kh": "ចំនួនលេខកូដ"},
    "start_code"         :{"name_en": "Start Code",                 "name_kh": "លេខកូដដើម"},
    "end_code"           :{"name_en": "End Code",                   "name_kh": "លេខកូដចុង"},
    "update_ask"         :{"name_en": "Do you want to Update ?",    "name_kh": "តើអ្នកចង់កែប្រែផលិតផលដែរឬទេ?"},
    "serail_report"      :{"name_en": "SERIAL REPORT",              "name_kh": "របាយការណ៍ក្បាលលេខកូដ"},
    "serail_total"       :{"name_en": "TOTAL SERIAL",               "name_kh": "ក្បាលលេខកូដសរុប"},
    "close_shift"        :{"name_en": "CLOSE SHIFT",                "name_kh": "បិទវេន"},
    "login_message"      :{"name_en": "Login Message",              "name_kh": "សារនៃការចូលប្រើ"},
    "test_name"          :{"name_en": "Investigation",              "name_kh": "ឈ្មោះតេស្ត"},

    "unit"               :{"name_en": "Unit",                       "name_kh": "ខ្នាត"},
    "ref_value"          :{"name_en": "Reference Value",            "name_kh": "តម្លៃប្រក្រតី"},
    "edit_result"        :{"name_en": "Edit Result",                "name_kh": "កែប្រែលទ្ធផលតេស្ត"},
    "reverse_message"    :{"name_en": "Do you want to reverse?",    "name_kh": "តើអ្នកចង់ត្រឡប់វិញដែរឬទេ?"},
    "reverse"            :{"name_en": "Reverse",                    "name_kh": "ធ្វើត្រឡប់វិញ"},
    "copy_again"         :{"name_en": "Copy to again",              "name_kh": "ចម្លងធ្វើម្តងទៀត"},
    "copy_message"       :{"name_en": "Do you want to copy to again?",     "name_kh": "តើអ្នកចង់ចម្លងវាធ្វើម្តងទៀតដែរឬទេ?"},
    "update_stock"       :{"name_en": "Update Stock",              "name_kh": "កែប្រែស្តុក"},
    "note"               :{"name_en": "Note",                      "name_kh": "ចំណាំ"},
    "pul"                :{"name_en": "Pul",                      "name_kh": "ជីពចរ"},
    "created_at"         :{"name_en": "Created on",               "name_kh": "កាលបរិច្ឆេទ"},
    "after_discount"     :{"name_en": "After discount",             "name_kh": "ក្រោយបញ្ចុះតម្លៃ"},
    "method"             :{"name_en": "Method",                    "name_kh": "មធ្យោបាយបង់ប្រាក់"},
    "status"             :{"name_en": "Status",                    "name_kh": "ស្ថានភាព"},
    "item-name"          :{"name_en": "Item Name",                 "name_kh": "ឈ្មោះថ្នាំ"},
    "edit-date"          :{"name_en": "Edit date",                 "name_kh": "កែកាលបរិច្ឆេទ"},
    "inventory_order"    :{"name_en": "Inventory_order",           "name_kh": "ចំនួនបានកម្មង់"},


    "menu_coffee"        :{"name_en": "Menu Coffee",              "name_kh": "ម៉ឺនុយកាហ្វេ"},
    "mood"               :{"name_en": "Mood",                     "name_kh": "អារម្មណ៍"},
    "sugar"              :{"name_en": "Sugar",                    "name_kh": "ស្ករ"},
    "sizeno"             :{"name_en": "Size No",                  "name_kh": "លេខរៀង"},
    "size"               :{"name_en": "Size",                     "name_kh": "មាត្រ"},
    "add-size"           :{"name_en": "Add Size",                 "name_kh": "បន្ថែមមាត្រ"},
    "menu_option"        :{"name_en": "Menu Option",              "name_kh": "ជម្រើសមីនុយ"},


    // room_type
    "roomtypelogo"       :{"name_en": "Room Type",                  "name_kh": "ប្រភេទ​បន្ទប់"},
    "room"               :{"name_en": "Room",                       "name_kh": "​បន្ទប់"},
    "room_furniture"     :{"name_en": "Room Furniture",             "name_kh": "​គ្រឿងសង្ហារឹមបន្ទប់"},
    "booking_line"       :{"name_en": "Booking Line",                "name_kh": "​បន្ទាត់កក់"},
    "bookingone"         :{"name_en": "Booking",                    "name_kh": "​កក់"},
    "furniture"          :{"name_en": "Furniture",                   "name_kh": "គ្រឿងសង្ហារឹម"},
    "room_price"         :{"name_en": " Room Price",                      "name_kh": "តម្លៃបន្ទប់"},
    "no"                 :{"name_en": "No",                           "name_kh": "ល.រ"},
    "roomtype_no"        :{"name_en": "No RoomType",                  "name_kh": "ល.រ ប្រភេទ​បន្ទប់"},
    "room_no"            :{"name_en": "No Room",                      "name_kh": "ល.រ បន្ទប់"},
    "room_name"          :{"name_en": "Name Room",                   "name_kh": "ឈ្មោះបន្ទប់"},
    "description"        :{"name_en": "Description",                  "name_kh": "ការពិពណ៌នា"},
    "currency"           :{"name_en": "Currency",                    "name_kh": "រូបិយប័ណ្ណ"},
    "quantity"           :{"name_en": "Quantity",                    "name_kh": "បរិមាណ"},
    "select"             :{"name_en": "Select",                      "name_kh": "ជ្រើសរើស"},
    "action"             :{"name_en": "Action",                      "name_kh": "សកម្មភាព"},
    "hello"              :{"name_en": "Room Option",                 "name_kh": "ការជ្រើសរើសបន្ទប់"},
    "add_room"           :{"name_en": "Add Room",                     "name_kh": "បន្ថែមបន្ទប់"},
    "view_room"          :{"name_en": "View Room",                   "name_kh": "មើលបន្ទប់"},
    "type"               :{"name_en": "Type",                        "name_kh": "ប្រភេទ"},
    "unit"               :{"name_en": "Unit",                        "name_kh": "ឯកតា"},
    "price"              :{"name_en": "Price",                       "name_kh": "តម្លៃ"},
    // room_type


    'booking'            :{"name_en": "BOOKING ROOM",              "name_kh": "កក់បន្ទប់"},
    'bookingnow'         :{"name_en": "BOOKING ROOM NOW",          "name_kh": "កក់បន្ទប់ឥឡូវនេះ"},

    }














